@import url('../../js/vendor/jquery-ui/css/smoothness/jquery-ui-1.10.4.custom.min.css');
@import url('../../js/vendor/iCheck/skins/square/square.css');
@import url('../../js/vendor/silviomoreto-bootstrap-select/bootstrap-select.min.css');
@import url('../../js/vendor/pwt.datepicker-master/css/pwt-datepicker.css');
@import url('../../js/vendor/jQuery-Tagit-master/css/tagit-simple-grey.css');
@import url('../../js/vendor/shapeHoverEffectSVG/css/component.css');
@import url('../../js/vendor/heat_map/treemap.css');
@import url('../../js/vendor/iviewer/iviewer.css');
@import url('../../js/vendor/jplayer/css/not.the.skin.css');
@import url('../../js/vendor/jplayer/circle.skin/circle.player.css');
@import url('./footer.css');
@import url('./user_page.css');
@import url('./mystocks.css');
@import url('./alarm.css');
@import url('./watchlist.css');
@import url('./technical_analysis.css');
@import url('./fundamental_analysis.css');
@import url('./bootstrap-rtl.css');
@import url('./wizard.css');
@import url('./sector.css');
@import url('./boorsane.css');


@font-face {
    font-family: 'nassim';
    src:url('../../fonts/bbc-nassim-regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nassim-bold';
    src:url('../../fonts/bbc-nassim-bold.ttf');
    font-weight: bold;
    font-style: bold;
}

/*@font-face {
    font-family: 'yekan';
    src:url('../fonts/roya.ttf');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'yekan';
    src:url('../../fonts/WebYekan.woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roya-bold';
    src:url('../../fonts/b-roya.ttf');
    font-weight: bold;
    font-style: bold;
}

/* FARSI LAYOUT*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
    text-align: right;
}

body{
    color: #333;
    font-family: "tahoma";
    font-size: 9pt;
    height: 100%;
}

th{
    text-align: right;
}

.highcharts-button {
    direction: rtl !important;
}
.highcharts-button text{
    text-anchor: end !important; 
}
html {
    height: 100%;
}
a, a:hover,a.focus{
    color: #3d73dd;
}
input[type="text"]:focus , input[type="password"]:focus{
    outline:none !important;
}
input[type="text"] ,  input[type="password"]{
    outline:none !important;
    text-align: right;
    box-shadow: none;
    border-radius: 2px;
    font-size: 8pt;
    background-color: #FFFFFF;
    padding: 2px 6px;
    margin: 0;
    width: 150px;
    outline:none !important;
    -webkit-transition: 0.3s ease-in-out ;
    -moz-transition: 0.3s ease-in-out ;
    -o-transition: 0.3s ease-in-out ;
    -ms-transition: 0.3s ease-in-out ;
    transition: 0.3s ease-in-out ;
    border: 1px solid #E3E3E3;

}
textarea{
    text-align: right;
}

ul{
    list-style: none;
    padding: 0;
}

.btn{
    border-radius: 2px;
}


th{
    font-weight: normal;
    font-family: yekan;
}

.ui-autocomplete {
    text-align: right;   
    z-index: 10000;
    box-shadow: none;
    border-radius: 0px;
    border-bottom: 0px;    
}

.ui-autocomplete li a:hover{
    background-color: #d0d7e2;
    cursor: pointer;
}

.ui-autocomplete .ui-menu-item:last-child a{
    border-bottom: 1px solid #E5E5E5;
}

.ui-autocomplete .ui-menu-item a{
    border-top: 1px solid #E5E5E5;
    border-bottom: 0px;
    border-radius: 0px;
}

.ui-autocomplete .ui-menu-item li:last-of-type a:last-of-type{
    border-bottom: 1px solid #E5E5E5;
}

.ui-autocomplete a.ui-state-focus{
    border-left: 0px solid #E5E5E5;
    border-right: 0px solid #E5E5E5;
    border-radius: 0px;
    background: none;
    margin: 0px !important;

}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 1px solid #DDD;
}

.highcharts-container{
    direction: ltr!important;
}

.tooltip{
    font-family: tahoma;
}

.color-red{
    color: red;
}

.modal{
    overflow: hidden;
}
.modal-open {
    overflow: visible;
}

/*over write selectpicker styles*/

.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"] {
    margin-bottom: 0;
}

/* OVER WRITE*/

.push {
    height: 30px;
}

h4{
    font-family: yekan;
    font-size: 1.3em;
}

.ch-positive{
    color: #27BB3F;
    direction: ltr;

}

.ch-negative{
    color: #D22C2C;
    direction: ltr;

}

.hold-on-loading span{
    margin-top: 15px;
    display: inline-block;
}

.hold-on-loading {
    margin: 0px auto 0;    
    text-align: center;
    height: 20px;
    padding: 10px 0;
    cursor: pointer;    
    font-size: 12px;
    display: none;
}

.hold-on-loading span {
    margin-right: 10px;
}

.title{
    font-family: yekan;
    color: #364760;
    font-size: 1.3em;
}

.sub-title{
    font-family: tahoma;
    color: #888;
    font-size: 1.1em;

}

.seprator{
    border-bottom: 1px solid #ebebeb;
    margin: 20px 0px;
    clear: both;
}

.layout{
    background-color: #F7F7F7;
    padding-top: 32px;
    min-height: 100%;
    margin-bottom: -28px;
}
.layout:after {
    content: "";
    display: block;
}
.footer-wrapper{
    /* .push must be the same height as footer */
    height: 28px;
}
.layout:after{
    /* .push must be the same height as footer */
    height: 0px;
}
.landingpage:after{
    height: 28px;
}
.clear{
    clear: both;
}

/*.container{
    max-width: 800px;
    padding: 0px;
}*/

#main-container-wrapper {
    /*    min-height: 100%;
        height: auto !important;*/
    /*height: 100%;*/
}

#main-container{
    height: 100%;
    margin: auto;
}
.page-landing{
    background-color: #fff;
}

/* TOOLBAR */
.navbar-inverse{
    min-height: 32px;
    border-color: #2A394F;
    border-width: 0px;
}

.main-toolbar a{
    border : 0px;
    border-radius  : 2px;
    padding: 2px 20px ;
}

.main-toolbar .navbar-inverse, .navbar-collapse, .navbar-inverse .navbar-form {
    background-color: #000;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    background-color: transparent;
}

.main-toolbar, .second-toolbar {
    background-color: #2a394f;
    border: 0px;
    border-radius: 0;
    min-height: 32px;
    height: 32px;
    margin: 0px;

}


.main-toolbar .btn-signup, .main-toolbar .btn-signup:hover{
    background-color: #a68ad0 !important;;
    color: #fff !important;
    padding : 2px 20px;
    margin-top: 4px;
}

.main-toolbar .navbar-toggle{
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 5px 7px;
}
.navbar-collapse{
    background-color: #2A394F !important;
}

.main-toolbar .btn-signin, .main-toolbar .btn-signin:hover{
    background-color: #35c9ca !important;;
    color: #fff !important;
    padding : 2px 20px;
    margin-top: 4px;
}

.main-toolbar .nav > li{
    margin-right: 5px;
    float: right;
}
.main-toolbar .nav.navbar-right li{
    margin-right: 0px;
    margin-left: 5px;
}

.main-toolbar input{    
    margin-top: 4px;
    background-color: #38465A;
    height: 24px;
    color: #ddd;
    float: right;
    border: 1px solid #4C6585;
    direction: ltr;
}


/* LANDING*/

.landing-top-toolbar{
    background-color: #364760;
    height: 80px;
    position: relative;
    width: 100%;
}



/*highcharts-button for dl images*/

.highcharts-button{
    /*display: none;*/
}

.landing-chart-wrapper{	
    clear: both;
    overflow: hidden;
    min-height: 300px;
    margin-top: 10px;
}

.landing-chart-wrapper .dashboard-title {
    display: block;
    padding: 5px;
}

.landing-chart-wrapper #chartView_1{
    padding-top: 15px;
    clear: both;
}

.link-wrapper{
    margin-top: 20px;
    clear: both;
}
.link-day.banner1{
    background:url('/img/analyse.jpg');
    background-position: center;
    height: 100%;
}	
.link-day.banner2{
    background:url('/img/elearning.jpg');
    background-position: center;
    height: 100%;
}	
.link-day.banner3{
    background:url('/img/wizard.jpg');
    background-position: center;
    height: 100%;
}   
.link-day div{	

    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-top:5px;
    height: 400px;
}
.company-name{
    color: #fff;
    right: 0px;
    display: inline-block;
    position: absolute;
    font-size: 40px;
    top: 50%;
    margin-top: -39px;    
    width: 91px;
    height: 64px;
}

.company-name-en{
    background-image: url('/img/BedanLogoEn.png');
}

.company-name-fr{
    background-image: url('/img/BedanLogoFa.png');
}
.day-info-wrapper{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    min-height: 30px;
    padding: 5px 15px;
    position: relative;
    overflow: hidden;
}

.landing-top-wrapper{
    position: relative;
    overflow: hidden;
    height: 100%;
}

.welcome{
    color: #fff;
    text-align: right;
    left: 50px;
    display: inline-block;
    position: absolute;
    font-size: 13px;    
    margin-top: -35px;    
    top:-25px;
    opacity: 0.3;
    webkit-transition: opacity 1.5s ease-in-out;
    transition: opacity 1.5s ease-in-out;    
}

.news-up-down{
    webkit-transition: top 2s,opacity 1.5s ease-in-out;
    transition: top 2s,opacity 1.5s ease-in-out;
}

.landing-main-wrapper .company-info-2{
    display: block;
}

.landing-main-wrapper .impIndice-wrapper{
    padding: 0px;
}

.landing-main-wrapper{
    margin: 0px auto 28px;
    height: 100%;
    background-color: #fff;
    border-top: 10px solid #a68ad0;
    position: relative;
    top: -10px;
    /*z-index: 1000;*/
}

.user-page-content{
    margin-bottom: 40px;
    height: 100%;
}

.user-page{
    height: 100%;
}

/*.row {
    background-color: #FFFFFF;
    margin: 40px 0px 0px 0px;
    width: 100%;
    padding-bottom: 25px;
}*/

#overview-chart{
    min-height: 317px;
    padding: 0px;
}

#related-news{
    padding-right: 0px;
}

/* DASHBOARD OVERVIEW*/
.dashboard-overview .table3{
    padding: 0px;

}

.dashboard-overview .table3 table{
    width: 100%;
}

.dashboard-overview .table3 .pn{
    color: red;
}


.dashboard-overview .hot-news-title{
    display: block;
    padding:0px 0px 0px 5px;
}

.dashboard-overview .shakhes-kol .col-md-4{
    margin: 0px;
    padding: 5px;
}

.shakhes-kol .company-name-1{
    display: block;
    text-align: right;
    padding-right: 5px;
    border-right: 5px solid #FA2406;
    line-height: 20px;
}

.shakhes-kol .company-name-2{
    display: block;
    text-align: right;
    padding-right: 5px;
    border-right: 5px solid  #0165B6 ;
    line-height: 20px;
}

.shakhes-kol .company-info{
    text-align: right;
    font-size: 12px;
    line-height: 20px;
}

.shakhes-kol .descrip{
    color: #ccc;
    text-align: right;
}

#overview-chart .highcharts-button{
    display: none;
}

.shakhes-kol .company-info .company-info-2{

}

.shakhes-kol .company-name-3{
    display: block;
    padding-right: 5px;
    text-align: right;  
    border-right:5px solid #FEC000 ;
    line-height: 20px;
}

.dashboard-overview .dashboard-title{
    padding: 5px;
    display: block;
}

.dashboard-overview #overview-chat, .dashboard-overview .shakhes-kol{
    padding: 0px;
}

.news-list li{
    padding: 5px 0px 5px;
    border-bottom: 1px solid #f3f3f3;
}

.news-list li div.news-item:hover{
    text-decoration: underline;
}

.news-list li:last-of-type{
    padding: 5px;
    border-bottom: 1px solid #ebebeb;
}

#related-news li:last-of-type{
    padding: 5px;
    border-bottom: 1px solid #ebebeb;
}

.news-list li div.news-description{
    color: #999;
    font-size: 11px;
}

.news-list li div{
    color: #3d73dd;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;    
}

.news-list li:hover a{
    text-decoration: underline;
}

.landing-chart-wrapper .title{
    margin:0px;
    padding: 0px;
}

.dashboard-overview .up-down span{
    padding: 3px;
    border: 1px solid #808080;
    display: block;
    float: left;
}

.chrSectorDark {
    background-color: #D22C2C;

}

.row-dashboard-overview .shakhes-kol{
    min-height: 100px;
}

.chrSectorLight {
    background-color: #ffbfbf;
}

.dashboard-overview #price-tables .table1.col-md-6{
    padding:0px 0px 0px 12px
}

.dashboard-overview #price-tables .table2.col-md-6{
    padding:0px 12px 0px 0px
}

.row-dashboard-overview .hot-news-wrapper{
    padding: 0px 0px 0px 15px;
}


.dashboard-overview #price-tables table .pn{
    color: red;
}

.dashboard-overview #price-tables table{
    width: 100%;
}

.dashboard-overview #price-tables, .dashboard-overview #price-tables .col-md-12, .dashboard-overview #price-tables .col-md-6{
    padding: 0px;
}

.chgSectorDark {
    background-color: #27BB3F;
}

.chgSectorLight {
    background-color: #ACFCB0;
}   

.stock-page-content .bourse-board-info{
    margin-top: 20px;
    position: relative;
}

.stock-page-content .rank-ticker :first-child{
    color: rgba(255,255,255,0.8);
    font-size: 20px;
}

.stock-extra-info{
    font-size: 12px;
    display: block;
    color: #ccc;

}

.stock-page-content .rank-ticker{
    background-color: #10BAF2;
    border:5px solid #10BAF2;
    padding: 0px;
    position: absolute;
    top: 32px;
    left: 30px;
    color: rgba(255, 255, 255, 0.9);
    min-width: 76px;
    border-radius: 8px;
    text-align: center;

}

.stock-page-content .rank-num{
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}

.stock-page-content table{
    width: 100%;
}

.stock-history-transaction  td, .stock-history-transaction  th{
    text-align: center;
}

.stock-history-transaction  td:first-of-type, .stock-history-transaction  th:first-of-type{
    text-align: right;
}

.group-board-info  td, .group-board-info  th{
    text-align: center;
}

.group-board-info  td:first-of-type, .group-board-info  th:first-of-type{
    text-align: right;
}

.stock-info-wrapper{
    position: relative;
}

.stock-history-transaction td{
    height: 24px;
}

.group-board-info td{
    height: 24px;   
}

.dashboard-overview table.global-info .label-info{
    color: #777;
    background-color: transparent;
}

.dashboard-overview table.global-info .val-info{
    color: #333;
}

.dashboard-overview .history-transaction, .middle-row .announcement-table{
    padding: 0px 0px 0px 12px;
}

.dashboard-overview .group-board-info{  
    padding: 0px 0px 0px 12px;
}

table  tr{
    height: 24px;
}  

.dashboard-overview .middle-row{
    padding-right: 0px;
    padding-left: 0px;
}

.dashboard-overview .last-transaction{
    width:130px;
    float:right;
    margin-top:8px;
}

.dashboard-overview .dashboard-overview-info{
    padding:0px;
    color:#777;
}

.dashboard-overview .third-table, .dashboard-overview .second-table, .dashboard-overview .first-table{
    padding: 0px;
}

g[title="Chart context menu"]{
    display: none;
}

.dashboard-overview .las-transaction-val{
    font-size: 24px;
    float:right
}

.dashboard-overview #chartView_stockoverview{
    min-height:317px;    
    overflow: hidden;
}

.dashboard-overview .buy-table{
    padding: 0px 0px 0px 12px;
}

.dashboard-overview .sale-table{
    padding: 0px 12px 0px 0px;
}


.dashboard-overview .last-transaction-changes{
    font-size: 18px;
    color: #21D621;
    font-family: nassim;
    display: block;
    margin-top: 8px;
    float:right;
    direction:ltr;
}

.announcements-wrapper{
    text-align: center;
}

.announcements-wrapper img{
    cursor: pointer;
}

.announcements-wrapper .title-announcement{
    width: 70%;
}

.announcements-wrapper thead > tr > th {
    vertical-align: bottom;
    border-bottom: 1px solid #eee;
}

.announcements-wrapper .announcements-items tr{
    border-bottom: 1px solid #eee;
}

.announcements-wrapper .announcements-items td, .announcements-wrapper .announcements-items th{
    border-top: 0px;
    line-height: 17px;
    text-align: center;
}

.announcements-wrapper .announcements-items td:first-child, .announcements-wrapper .announcements-items th:first-child{
    border-top: 0px;
    line-height: 17px;
    text-align: right;
}

.announcements-wrapper .announcements-items{
    border-bottom: 1px solid #f3f3f3;
    padding: 3px 0px;
    height: 20px;
}

.tab-menu{
    margin-right: 10px;   
    display: none; 
}

.tab-menu li ul li{
    margin-right: 3px;
    min-height: 20px !important;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 173px;
    white-space: nowrap;
    padding: 6px 0px;
}

.tab-menu li ul{
    height: 0px;
    overflow: hidden;
    webkit-transition: height 0.3s;
    transition: height 0.3s;
    color: #ccc;    
}

.tab-menu .sub-tab-wrapper{
    font-size: 16px;
    color: #489DD6;
    margin-right: 7px;
    padding: 5px;
}

.tab-menu .sub-tab-wrapper .sub-tab{
    font-size: 14px;
    margin-right: 8px;   
    color:  #428BCA;
}

.stock-announcements li{
    padding: 5px 0px;
    border-bottom: 1px solid #f3f3f3;
}

.announcement-table h4{    
    padding: 0px 0px 0px 5px;
}

.info-days-signs-wrap{
    position: absolute;
    left: 0px;
    width: 50px;
    top:0px;
    height: 100%;
    padding-top: 6px;
    background: white;
    background: -moz-linear-gradient(lef,rgba(255,255,255,0) 0,white 30%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(30%,white));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,white 30%);
    background: linear-gradient(to left,rgba(255,255,255,0) 0,#fff 30%);
}

.page-landing #brief-des-industrial-group .title{
    margin-top: 20px;
}

.page-landing .hot-news-wrapper h4{
    margin: 0px;
}

.page-landing #grid{
    margin-top: 20px;
}

#brief-trends .tren-items{
    padding: 1px 25px 0px 0px;
    float: right;
}

.info-days-signs-wrap {
    margin-left: 10px;
}

.info-days-signs-wrap span{    
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    cursor: pointer;
    padding: 0px 5px;
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.info-day{    
    margin-right: 0px;
    white-space: nowrap;
    direction: rtl;  
    overflow: hidden;
    transition: margin-right 0.8s;
    -webkit-transition: margin-right 0.8s;    
}

.info-day span.wrap{
    padding-left: 40px;
    text-decoration: none;
    display: inline-block;
    width: 230px;    
}

.info-day span.wrap span{
    padding: 0px 5px;
    display: inline-block;
    direction: ltr;
}

.info-day .last-price{
    color: #000;
}

.info-days-signs-wrap span.info-day-prev.dis{
    background-image: url('/img/arrow-left-dis.png');
}

.info-days-signs-wrap span.info-day-next.dis{
    background-image: url('/img/arrow-left2-dis.png');
}

.info-days-signs-wrap span.info-day-prev{
    background-image: url('/img/arrow-left.png');
}

.info-days-signs-wrap span.info-day-next{
    background-image: url('/img/arrow-left2.png');
}

#modal-news-des .modal-content{
    margin-top: 50%;
}

#brief-des-industrial-group td.title-up-down{
    text-align: center;
}

#brief-des-industrial-group td, #brief-des-industrial-group th{
    padding: 0px;
    border: 0px;
}
.container-me{
    padding:0 240px 0 15px ;
}

#news-list-toolbar{
    float: right;
    width: 290px;
    margin-right: 3px;    
    position: relative;
    margin-top: 4px;
    background-color: #38465A;
    height: 24px;
    color: #ddd;
    border: 1px solid #4C6585;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 3px;
}

.hide-text-news{
    position: absolute;
    right: 1px;
    left: 0px;
    background-color: #38465A;
    top: 1px;
    bottom: 1px;
}
.main-toolbar .drp-login > a{
    padding: 6px 12px !important;
    border-radius: 0;
    height: 31px;
}
.main-toolbar .drp-login > a:hover{
    color: #ddd !important;
}

.main-toolbar .drp-login .dropdown-menu{
    background-color: #2A394F;
}
.main-toolbar .drp-login .dropdown-menu > li > a{
    color: #999;
}
.main-toolbar .drp-login .dropdown-menu > li > a:hover{
    color: #fff;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{
    background-color: #2A394F;
}
@media (min-width: 768px) and (max-width: 896px) {
    .container-me input{
        width: 90px;
    }
}

@media (max-width: 767px) {
    .main-toolbar .search-navbar{
        margin-right: 15px;
    }
    .container-me{
        padding:0 225px 0 15px ;
    }
    .main-toolbar .nav li{
        float: none;
        clear: both;
        margin: 4px 0 ;
        min-height: 24px;
    }
    .second-toolbar .nav li{
        float: right;        
        width: 105px;                
    }
    .main-toolbar .nav input{
        float: right;
        margin: 0;
    }
    .main-toolbar .btn-signin,.main-toolbar .btn-signup{
        margin: 0;
        width: 150px;
    }
    .navbar-nav{
        margin-right: 0;
        margin-left: 0;
    }
}
@media (max-width: 512px) {
    .container-me{
        padding:0 15px 0 15px ;
    }
    .container-me input{
        width: 90px;
    }
}

.heat-map-filter-wrap{
    padding: 15px 15px;
}

.heat-map-filter-wrap .selectpicker span{
    text-align: right !important;
}

.heat-map-filter-wrap span{
    float: right;
    display: block;
}

.heat-map-filter-wrap label{
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

.main-toolbar .navbar-nav.right-navabr  li:hover  a, .main-toolbar .navbar-nav.right-navabr  li.selected  a{
    color: #fff;
    border-bottom: 3px solid #a68ad0;
    border-radius: 0px;
}

.main-toolbar  .navbar-nav.right-navabr  li  a{
    color: #DDD;
    padding:2px 5px 6px 5px;
    width:95px;
    margin-right:0px;
    text-align:center;
}

.main-toolbar .navbar-nav.right-navabr  li  a.toolbar-home{
    padding: 2px 0px 6px 0px;
}
.panel-default > .panel-heading{
    margin-top: 15px;
}

.container{
    padding: 0px !important;

}


.center-container-heatmap .col-md-4, .center-container-heatmap .col-md-5, .center-container-heatmap .col-md-3{
    padding: 0px;
}

.center-container-heatmap #center-container{
    padding: 0px;
}

#brief-trends .tren-items label.selected{
    color: #777777;
    font-weight: bold;
}

#brief-trends .trend-item{
    display: none;
    min-height: 140px;
    padding-right: 0px;
}

#brief-trends .trend-item a:hover{
    text-decoration: underline;
}

.page-landing #brief-trends .trend-item .title{
    font-size: 1.2em;
}

#brief-trends .tren-items label:first-child{
    padding-right: 0px;
}

#brief-trends .tren-items label:not(:last-of-type){
    border-left: 1px solid #777777;
}

#brief-trends .tren-items label{
    cursor: pointer;
    display: inline-block;
    padding: 0 10px;
    line-height: normal;
    color: #7596BF;
    
}

#new-ticker-added .close{
    font-size: 16px;
    padding: 2px 6px;
}

.center-container-heatmap .bootstrap-select.btn-group .dropdown-menu li>a{
    height: 22px;
}

.center-container-heatmap input[type=text]{
    padding: 4px 6px;
}

/*.center-container-heatmap .select-heatmap-type div{
    margin-right: 10px;
}
*/
.center-container-heatmap .selectpicker:hover{
    border-color: #E3E3E3;
}

.center-container-heatmap .bootstrap-select{
    margin-top: 0px;
}

.center-container-heatmap .radio{
    padding-right: 0px;
}

.center-container-heatmap .selectpicker{
    margin: 0px;
}

.center-container-heatmap .filter-technology label{
    margin-top: 2px;
}

span.nividar-news {
    color: #ccc;   
    font-size: 11px;
    margin-right: 5px;
}

#trends-price .col-md-6{
    padding: 0px;
}

#brief-trends td:first-of-type, #brief-trends th:first-of-type{
    text-align: right;
}

#brief-trends td, #brief-trends th{
    text-align: center;
    direction: ltr;
}

#brief-trends .trend-table{
    padding: 0px;
}

#brief-trends .hot-news-wrapper{
    padding: 0px;
}

.news-list .nividar-news-des{
    color: #999;
    font-size:11px;
}

.navbar{
    margin-bottom: 0;
    min-height: 32px;
    background-color: #2A394F;
}

#main-container-wrapper{
    background-color: #F7F7F7;
/*    height: 100%;*/
    /*margin-bottom: -28px;*/
    /*    position: absolute;
        top: 32px;
        bottom: 0;
        left: 0;
        right: 0;*/
}
/*#main-container-wrapper:after{
    margin-bottom: 28px;
}*/

header{
    background-color: #333333;
}
#main-container-wrapper {
    padding-top: 32px;
}
.navbar-static-top{
    border-width: 0;
}

#price-tables table td a:hover{
    text-decoration: underline;
}

.fundamental-items .selectpicker a:hover{
    background-color: #d0d7e2 !important;;
}

#price-tables td:first-of-type, #price-tables th:first-of-type {
    text-align: right;
}

#price-tables td, #price-tables th {
    text-align: center;
}

.page-bulletin .bulletin-items{
    margin-top: 25px;
}

.page-bulletin .bulletin-item-rep:hover{
    cursor: pointer;
    background-color: #eee;
}
.page-bulletin .bulletin-item-rep a:hover{
    text-decoration: none;
}

.page-bulletin .bulletin-item-rep{
    padding:5px  10px;
    background-color: #fff;
    border-radius: 3px;
    color: #364760;
    font-size: 14px;
    margin-left: 10px;

}

.page-bulletin {
    height: 100%;
}

.page-bulletin .quotation-wrapper{
    margin-bottom: 20px;
}

.page-bulletin .bulletin-content > div{
    margin-top: 10px;
    word-break: break-all;

}

.page-bulletin .bulletin-content table{
    width: 100%;
}

.page-bulletin .bulletin-content{
    margin: 0px auto 28px;
    height: 100%;
    background-color: #fff; 
    z-index: 1000;
    clear: both;
}

.page-bulletin .bulletin-chart-wrap .title{
    margin-top: 10px;
}

.page-bulletin .bulletin-chart-wrap .narrative{
    padding: 10px 0px 10px 0px;
}

.page-bulletin .bulletin-rep{
    padding: 5px 17px;
    width: 100%;
    color: #a68ad0;
    background-color: #E8E2F0;
    top: -20px;
    position: relative;
    border-top: 10px solid #a68ad0;
    font-size: 22px;
    font-family: yekan;
}

.bulletin-content .narrative{
    padding:10px 0px 15px;
}

.page-bullet .fundamental-wrapper table{
    margin-top: 10px;
}

.quoation{
    font-size: 14px;
    text-align: center;
    padding: 15px 0px;
}

#bulletin-toolbar .navbar-collapse{
    background-color: #E8E2F0 !important;
}

#bulletin-toolbar .navbar {
    background-color: #E8E2F0;
    padding:10px 0px;
}

#bulletin-toolbar .navbar li a{
    padding: 0px !important;
    background-color: #a68ad0;
    color: #fff;
}

#bulletin-toolbar .bulletin-item-rep{
    background-color: #a68ad0;    
}

#bulletin-toolbar{
    background-color: #E8E2F0;
    height: 50px;
    display: none;
    display: block;
    top: 33px;
    position: fixed;
    left: 0px;
    right: 0;
    z-index: 2;
}

#about-bedan .bedan-content{
    padding:10px 0px 30px;

}

.next-wizard-step.dis{
    cursor: default;
    background: url('/img/arrow-left-disabled.png');
}

.next-wizard-step{
    width: 32px;
    height: 32px;
    background: url('/img/arrow-left-wizard.png');
    display: inline-block; 
    position: absolute;
    left: 20px;
    cursor: pointer;
}

.signup-wrapper{
    height: 100%;
}

.signup-wrapper input{
    height: 34px;
    border-radius: 3px;
    margin-top: 5px;
    margin-bottom: 15px;
    border: 1px solid #DDD;
    width: 98%;
}

.signup-wrapper form{
    /*padding-top: 100px;*/
}

.signup-form{
    background-color: #FFF;
    border-top: 10px solid #A68AD0;
    position: relative;
    top: 70px;
    height: auto;
}

.signup-wrapper .two-inp {
    overflow: hidden;
}

.signup-wrapper .two-inp li {
    float: left;
    width: 50%;    
}

.signup-wrapper .signup-btn{
    height: 24px;
    padding: 2px;
    background-color: #A68AD0;
    border: 1px solid #A68AD0;
    position: relative;
    left: 50%;
    margin-left: -45px;
}

.signup-wrapper  .user-signup{
    padding: 20px 10px;
    border: 1px solid #e1e1e1;
/*    height: 310px;*/
    position: relative;
    right: 50%;
    margin-right: -200px;
    top: 25px;
    border-radius: 3px;    
    background: #FFF;    
    width: 400px;

}

.msg-error{
    clear: both;
    color: #A94442;
    padding: 5px 6px;
}


/*Loading*/

.loading {
    width: 100%;
    height: 100%;
    background: #16171d;
    opacity: 0.75;
    position: fixed;
    z-index: 1000000000000000;
    top: 0;
}

.loading .loading_text{
    width: 200px;
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 10px;
    left: 43%;
}

.loading > div {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top : 45%;
    margin-top: -30px;
}


.loading > div > div {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    background: #CC0101;
    top: 10px;
    left: 10px;
    -webkit-transform-origin: 20px 20px;
    transform-origin: 20px 20px;
    border-radius: 8px;
    -webkit-animation: spin-a 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
    animation: spin-a 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}


.loading > div > .c2 {
    top: 10px;
    left: auto;
    right: 10px;
    background-color: yellow;
    transform-origin: -4px 20px;
    animation: spin-b 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
    -webkit-transform-origin: -4px 20px;
    -webkit-animation: spin-b 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}

.loading > div > .c3 {
    top: auto;
    left: auto;
    right: 10px;
    bottom: 10px;
    background-color: #21D621;
    transform-origin: -4px -4px;
    animation: spin-c 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
    -webkit-transform-origin: -4px -4px;
    -webkit-animation: spin-c 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}

.loading > div > .c4 {
    top: auto;
    bottom: 10px;
    background-color: violet;
    transform-origin: 20px -4px;
    animation: spin-d 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
    -webkit-transform-origin: 20px -4px;
    -webkit-animation: spin-d 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}
@keyframes spin-a {
    0%   { transform: rotate(90deg); }
0%  { transform: rotate(90deg); }
50%  { transform: rotate(180deg); }
75%  { transform: rotate(270deg); }
100% { transform: rotate(360deg); }
}
@keyframes spin-b {
    0%   { transform: rotate(90deg); }
25%  { transform: rotate(90deg); }
25%  { transform: rotate(180deg); }
75%  { transform: rotate(270deg); }
100% { transform: rotate(360deg); }
}
@keyframes spin-c {
    0%   { transform: rotate(90deg); }
25%  { transform: rotate(90deg); }
50%  { transform: rotate(180deg); }
50%  { transform: rotate(270deg); }
100% { transform: rotate(360deg); }
}
@keyframes spin-d {
    0%   { transform: rotate(90deg); }
25%  { transform: rotate(90deg); }
50%  { transform: rotate(180deg); }
75%  { transform: rotate(270deg); }
75% { transform: rotate(360deg); }
100% { transform: rotate(360deg); }
}

@-webkit-keyframes spin-a {
    0%   { -webkit-transform: rotate(90deg); }
0%  { -webkit-transform: rotate(90deg); }
50%  { -webkit-transform: rotate(180deg); }
75%  { -webkit-transform: rotate(270deg); }
100% { -webkit-transform: rotate(360deg); }
}

@-webkit-keyframes spin-b {
    0%   { -webkit-transform: rotate(90deg); }
25%  { -webkit-transform: rotate(90deg); }
25%  { -webkit-transform: rotate(180deg); }
75%  { -webkit-transform: rotate(270deg); }
100% { -webkit-transform: rotate(360deg); }
}

@-webkit-keyframes spin-c {
    0%   { -webkit-transform: rotate(90deg); }
25%  { -webkit-transform: rotate(90deg); }
50%  { -webkit-transform: rotate(180deg); }
50%  { -webkit-transform: rotate(270deg); }
100% { -webkit-transform: rotate(360deg); }
}

@-webkit-keyframes spin-d {
    0%   { -webkit-transform: rotate(90deg); }
25%  { -webkit-transform: rotate(90deg); }
50%  { -webkit-transform: rotate(180deg); }
75%  { -webkit-transform: rotate(270deg); }
75%  { -webkit-transform: rotate(360deg); }
100% { -webkit-transform: rotate(360deg); }
}

.language-type a{
    cursor: pointer;
}

.loading > span {
    width: 100px;
    height: 30px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: 50%;
    margin-top: 30px;
    color: #ff8c00;
    font-size: 12px;
    text-align: center;
}

.right-navabr{
    padding-right: 42px;
}

.market-trends-title{
    float: right;
}

.fun-compare-with-other .sub-title{
    float: right;
}

.forcast-wrap-select{
    float: right;
}

.forcast-select-rate{
    float: right;
}

.heatmap-label-select{
    float: right !important;
}

.heatmap-filter-changes{
    text-align:left;
    padding-left: 0px;
}

.signup-landing-top-toolbar {
    background-color: #364760;
    height: 80px;
    position: absolute;
    width: 100%;
}

.grid figcaption, .grid figcaption h2, .grid figcaption p, .grid figure button{
    font-family: yekan;
}

table.bars{
    /*border-left: 1px solid #CCB3AB;*/
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

    background-color: #2A394F;
}

.potfolio-table-wrapper .info-type-selection div{
    float: right;
}

.introduction{
    padding: 20px;
}

#play-sound .modal-content, #play-sound .modal-dialog{
    height: 100%;
}

#play-sound{
    position: absolute;
    top: 50%;
    margin-top: -150px;
    height: 300px;    
    margin: auto;
}